@charset "utf-8";
/* CSS Document */

/*=============menu css=============*/
#product_pro #menu{
width:186px;

}

#product_pro #menu #serchArea{

padding:7px;
text-align:center;
margin-bottom:10px;
background-color:#f8f8f8;
}

#product_pro #menu #serchArea p.lead{
font-size:10px;
margin-bottom:4px;
line-height:100%;
}


#product_pro form,
#product_pro form *{
margin:0;
padding:0;
}


#product_pro #menu #serchArea form input{
width:187px;
margin-bottom:5px;
}


#product_pro #menu #serchArea a.goto{
display:block;
width:55px;
height:21px;
margin-left:115px;
}

#product_pro #menu #linkArea td.dt{

height:27px;
}

#product_pro #menu #linkArea td.dd{
padding:10px 5px 0 30px;
background-color:#f8f8f8;

}

#product_pro #menu #linkArea dl ol li{

list-style-type:decimal;
margin-bottom:10px;

}

#product_pro #menu #linkArea {font-size:100%; color:#1a4144;}

#product_pro #menu #linkArea a:link { color: #11aca6; }
#product_pro #menu #linkArea a:visited { color: #11aca6; }
#product_pro #menu #linkArea a:hover { color: #1a4144; }

#product_pro #menu #linkArea .link02 a:link { color: #999999; }
#product_pro #menu #linkArea .link02 a:visited { color: #999999; }
#product_pro #menu #linkArea .link02 a:hover { color: #1a4144; }

#product_pro .list_active { color: #999999}

/*#product_pro #menu #linkArea dl dt{
border-bottom:solid 1px #cdcdcd;
display:block;
height:27px;
}

#product_pro #menu #linkArea dl dd{
padding:10px 0 0 25px;
border-bottom:solid 1px #cdcdcd;
background-color:#f8f8f8;
display:block;
}

#product_pro #menu #linkArea dl dd ul li{
list-style:url(images/menu_icon.gif);
margin-bottom:10px;
color:#555555;
}*/

#product_pro #menu #bannerArea{
margin-top:25px;
background-color:#f8f8f8;
padding:9px 6px;
}
/*=========end menu css=============*/

/*=========contents css=============*/
#product_pro {font-size: small; color: #1a4144;}
#product_pro .text { color: #363737; font-size: 100%; line-height:150%; letter-spacing:0.5px;}
#product_pro .text_02 { color: #1a4144; font-size: 95%;}
#product_pro .text_title { color:#363737;font-size: 115%;}
#product_pro .text_03 { color: #363737; font-size: 95%; line-height:240%; letter-spacing:0.5px;}
#product_pro .text_title_02 { color:#1a4144;font-size: 110%;line-height:150%;}
#product_pro .leftspace01{
padding-left:20px;
}
#product_pro a:link { color: #1a4144; font-size: 100%;}
#product_pro a:visited { color: #1a4144; }
#product_pro a:hover { color: #71ccd5; }
#product_pro .grayBorder{
border:#e9e9e9 2px solid;

}
#product_pro .grayBorder2{
border-bottom:#CCCCCC 1px dotted;
border-bottom-width:1px;
}
#product_pro .day {color:#06929d; font-size: 95%;}
#product_pro .copy01{
padding:10px 0 10px 0;
text-align:left;
}
#product_pro .copy02  { font-size: 85%; text-align: left; padding: 10px 0 5px }
/*=========end contents css=============*/


/*=========background-line css=============*/
#product_pro .horizon{
background:url(images/h_line.gif) repeat-x;
}
#product_pro .vertical{
background:url(images/v_line.gif) repeat-y;
}
/*=========end background-line css=============*/

/*=========index css=============*/
#product_pro .copy03{
padding:10px 5px 5px 5px;
line-height:140%;
text-align:left;
}
#product_pro .space{
padding:10px;
}
#product_pro .pickup{
background:url(images/inside.gif) repeat-y;
font-size:10px;
padding:0 5px 0 5px;
}
#product_pro .pickup td span.blue{
color:#000099;
font-weight:bold;
font-size:10px;
}
#product_pro .pickup td span.black{
color:#000000;
font-size:10px;
}

#product_pro .left{
text-align:left;
}

#product_pro #information th{
text-align:left;
font-weight:normal;
white-space:nowrap;
font-size:12px;
padding-right:20px;
padding-left:7px;
vertical-align:top;
text-align:left;
}

#product_pro #information td{
padding-bottom:15px;
color:#000099;
padding-right:10px;
text-align:left;
}

#product_pro .p_title { color: #11aca6;
font-size: 150%;
 }


/*=========end index css=============*/


/*====================innerscan.html======================*/
/*====================cookingscale.html===================*/
#product_pro p.cap{
font-size:11px;
text-align:left;
padding:10px 0 5px 0;
width:742px;
}

#product_pro img{
vertical-align:top;
}

#product_pro #innerscan{
border-left:#bcbbbb solid 1px;
border-right:#bcbbbb solid 1px;
border-top:#bcbbbb solid 1px;
}

#product_pro #innerscan td.ttl{
background:url(kenko/images/bg_innerscan2.gif) repeat-x;
height:30px;
padding:0 0 2px 10px;
font-weight:bold;
}

#product_pro #innerscan td.ttl2{
background:url(kenko/images/bg_innerscan2.gif) repeat-x;
height:30px;
padding:0 0 2px 10px;
font-weight:bold;
}

#product_pro #innerscan td.comm{
background:url(kenko/images/bg_innerscan2.gif) repeat-x;
height:30px;
padding:0 0 2px 0;
font-size:11px;
text-align:right;
}

#product_pro #innerscan2{
border:#bcbbbb solid 1px;
}
#product_pro #innerscan2 td.shadow{
background:url(kenko/images/shadow_v.gif) repeat-y;
}

#product_pro #innerscan2 td.comm2{
padding:5px 0 5px 0;
text-align:left;
line-height:1.4;
vertical-align:middle;
}
/*====================/innerscan.html======================*/
/*====================/cookingscale.html===================*/